/*==================================================
	スマホのみに適用
==================================================*/
@media only screen and (max-width: 640px){
	body { font-size: 85%; }
	.dsp_hp, .dsp_hpt, .dsp_ta { display: none; }

	/* ヘッダ */
	#header p.title img {
		max-height: 35px;
	}
	/* コンテナ */
	#wrap, #footer {
		min-width: 320px;
	}
	#container h3.sub {
		margin-bottom: 20px;
		font-size: 18px;
	}
	/* フッター */
	#footer .box {
		padding: 20px 0 10px;
	}
	#footer .contact .txt {
		font-size: 16px;
	}
	#footer .contact .tel a {
		font-size: 29px;
	}
	#footer .contact .btn a {
		font-size: 14px;
	}
	#footer .box dl dt img {
		max-width: 250px;
	}
	#footer .box dl dd p {
		font-size: 11px;
	}
	#copyright {
		font-size: 10px;
	}
	/* 枠のマージン・パディング */
	.mb { margin-bottom: 30px; }
	.pt { padding-top: 30px; }
	.pb { padding-bottom: 30px; }
	/*--------------------------------------------------
		トップページ
	--------------------------------------------------*/
	/* お知らせ */
	#top_info dt {
		float: none;
		width: auto;
	}
	#top_info dd {
		margin-left: 0;
	}
	/* メニューコンテンツ */
	#top_menu .box-flex {
		flex-flow: column;
	}
	#top_menu .box_out {
		width: 100%;
	}
	#top_menu .box {
		margin-bottom: 30px;
		width: auto;
		margin: 40px 15px;
		padding: 30px 10px;
	}
	#top_menu table th, #top_menu table td {
		padding: 5px;
		font-size: 11px;
	}
	#top_menu table td.txt2 {
		font-size: 10px;
	}
	#top_menu .box .txt {
		line-height: 1.8em;
	}
	#top_menu .box .txt a {
		word-break: break-all;
	}
	#top_menu .box .btn a {
		margin-top: 10px;
	}
	/* トップアバウト */
	#top_about .box dl dt {
		width: auto;
		position: static;
		margin-bottom: 20px;
	}
	#top_about .box dl .txt {
		margin-left: 0;
	}
	/* 実施要項 */
	#kousyu p {
		font-size: 14px;
	}
	#kousyu .box ul li,
	#kousyu .num6 .box ol li {
		font-size: 14px;
	}
	#kousyu .note {
		font-size: 16px;
		margin-bottom: 15px;
		text-align: left;
	}
	#kousyu p,
	#kousyu .num6 .box ol li .red,
	#kousyu dl dt {
		line-height: 2em;
	}
	#kousyu dl {
		display: block;
	}
	#kousyu dl dt,
	#kousyu dl dd {
		width: auto;
	}
	#kousyu .box ul,
	#kousyu .num6 .box ol {
		padding-left: 15px;
	}
	#kousyu table {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#kousyu table th,
	#kousyu table td {
		font-size: 12px;
	}
	#kousyu table th:first-of-type, #kousyu table td:first-of-type {
		width: 25px;
	}
	#kousyu table th:nth-of-type(3), #kousyu table td:nth-of-type(3) {
		width: 55px;
	}
	#kousyu table th:last-of-type, #kousyu table td:last-of-type {
		width: 45px;
	}
	#kousyu table th:nth-of-type(2), #kousyu table td:nth-of-type(2) {
		padding-left: 8px;
	}
	#kousyu .box ul li,
	#kousyu .num6 .box ol li,
	#kousyu .num6 .kouza,
	#kousyu .txt3,
	#kousyu .num10 .txt4,
	#kousyu .box .txt2 {
		line-height: 1.8em;
	}
	#kousyu .num5 .box, #kousyu .num6 .box, #kousyu .num8 .box {
		padding: 20px 10px;
	}
	#kousyu .num8 .box {
		margin-bottom: 20px;
	}
	#kousyu .num8 .box a {
		word-break: break-all;
	} 
	#kousyu .num6 dl, #kousyu .num7, #kousyu .num8 dl, #kousyu .num9 dl, #kousyu .num10 dl {
		margin-bottom: 5px;
	}
	#kousyu .num10 .txt3,
	#kousyu .num10 .txt4 {
		padding-left: 10px;
	}
	#kousyu .num10 .btn {
		margin-bottom: 10px;
	}
	#kousyu .num10 .btn a {
		position: relative;
		padding: 5px 0 3px 60px;
		background-size: 10px;
	}
	#kousyu .num10 .btn a img {
		position: absolute;
		top: 23px;
		left: 21px;
	}
	/*--------------------------------------------------
		受講の手順
	--------------------------------------------------*/
	#flow_e_learning .img_lft img {
		width: 200px;
	}
	#flow_maintenance .txt {
		line-height: 1.7;
	}
	/*--------------------------------------------------
		Q&A・教員免許更新制とは
	--------------------------------------------------*/

	/*--------------------------------------------------
		運営者概要
	--------------------------------------------------*/

/*------------------------------------------------*/
}
